<!DOCTYPE html>
<html lang="en" class="overflow">
   <head>
      <!-- Required meta tags -->
      <meta charset="utf-8" />
      <meta name="viewport" content="width=device-width, initial-scale=1" />
      <title>GRA</title>
    <!-- Favicon -->
    <link rel="shortcut icon" type="image/x-icon" href="assets/images/favicon.png">

 
      
         
    <!-- CSS ============================================ -->
    <link rel="stylesheet" href="assets/css/vendor/bootstrap.min.css">
    <link rel="stylesheet" href="assets/css/plugins/animation.css">
    <link rel="stylesheet" href="assets/css/plugins/feature.css">
    <link rel="stylesheet" href="assets/css/plugins/magnify.min.css">
    <link rel="stylesheet" href="assets/css/plugins/slick.css">
    <link rel="stylesheet" href="assets/css/plugins/slick-theme.css">
    <link rel="stylesheet" href="assets/css/plugins/lightbox.css">
         <link rel="stylesheet" href="./assets/inner-pages-css/main.css" />
         <link rel="stylesheet" href="./assets/css/style.css">
      <!-- for icons plus minus font awesome-->
	   <link rel="stylesheet" type="text/css" href="https://stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css">
      
   </head>
   <body class="background-blk overflow">
  
      <header class="rn-header header-default header-transparent header-sticky">
         <div class="container-fluid plr--30 position-relative">
             <div class="row align-items-center row--0">
                 <div class="col-lg-2 col-md-6 col-4">
                     <div class="logo">
                         <a href="index.html">
                             <img class="logo-light" src="assets/images/logo/logo.png" alt="Corporate Logo">
                         </a>
                     </div>
                 </div>
                 <div class="col-lg-10 col-md-6 col-8 position-static">
                     <div class="header-right">
                         <nav class="mainmenu-nav d-none d-lg-block">
 
                           <ul class="mainmenu">
                              <li><a class="nav-header" href="index.html#gameplay">Gameplay</a></li>
                              <li><a class="nav-header" href="./about-us.html">About</a></li>
                              <li><a class="nav-header" href="index.html#tokenomics">Tokenomics</a></li>
                              <li><a class="nav-header" href="index.html#team">Team</a></li>
                              <li><a class="nav-header" href="index.html#roadmap">Roadmap</a></li>
                              <li><a class="nav-header"  href="#">Whitepaper</a></li>
                              <li><a class="nav-header" href="./faq.html">Faq's</a></li>

                              <li><a href="./blog.html" class="nav-header">Blog</a></li>
                              <li class="has-droupdown has-menu-child-item nav-header"><a href="#">Social</a>
                                  <ul class="submenu">
                                      <li><a href="https://www.twitter.com" target="_blank">Twitter</a></li>
                                      <li><a href="https://www.discord.com" target="_blank">Discord</a></li>
                                      <li><a href="https://www.telegram.com" target="_blank">Telegram</a></li>
                                  </ul>
                              </li>

                          </ul>
 
 
 
 
 
 
 
                         </nav>
                         <!-- Start Header Btn  -->
                         <div class="header-btn"><a class="btn-default btn-small round btn-custom" href="#">RACE
                                 NOW</a></div>
                         <!-- End Header Btn  -->
 
                         <!-- Start Mobile-Menu-Bar -->
                         <div class="mobile-menu-bar ml--5 d-block d-lg-none">
                             <div class="hamberger">
                                 <button class="hamberger-button">
                                     <i class="feather-menu"></i>
                                 </button>
                             </div>
                         </div>
                         <!-- Start Mobile-Menu-Bar -->
 
 
 
 
                     </div>
                 </div>
             </div>
         </div>
     </header>
 
 
 
 
 
     <div class="popup-mobile-menu">
         <div class="inner">
             <div class="header-top">
                 <div class="logo">
                     <a href="index.html">
                         <img class="logo-light" src="assets/images/logo/logo.png" alt="Grand Racing Auto">
 
                     </a>
                 </div>
                 <div class="close-menu">
                     <button class="close-button">
                         <i class="feather-x"></i>
                     </button>
                 </div>
             </div>
             <ul class="mainmenu">
                 <li><a href="index.html#gameplay">Gameplay</a></li>
                 <li><a href="./about-us.html">About</a></li>
                <li><a href="index.html#tokenomics">Tokenomics</a></li>
                <li><a href="index.html#team">Team</a></li>
                <li><a href="index.html#roadmap-m">Roadmap</a></li>
                <li><a href="#">Whitepaper</a></li>
                <li><a href="./faq.html">Faq's</a></li>
                <li><a href="./blog.html">Blog</a></li>
                   <li class="has-droupdown has-menu-child-item"><a href="#">Social</a>
                       <ul class="submenu">
                           <li><a href="https://www.twitter.com" target="_blank">Twitter</a></li>
                           <li><a href="https://www.discord.com" target="_blank">Discord</a></li>
                           <li><a href="https://www.telegram.com" target="_blank">Telegram</a></li>
                       </ul>
                   </li>
               
 
             </ul>
 
 
 
 
 
 
 
 
         </div>
     </div>




  
    <!------------------------------------------ Banner section starts here --------------------------------->
    <section class="faq-bg">
      <!-- ======= Header ======= -->
    
      <!-- End Header -->

      

      <!-------------- Banner content starts here ------------->
      <div class="container faq-container">
          <div class="row text-center">
              <h1>GRA FAQ</h1>
              <h2>“GRA BLOCK MEDIA COMMUNICATION: <br>
                ROAD TO BINANCE”</h2>
          </div>
      </div>
      
      <!-------------- Banner content ends here --------------->
   </section>
   <!----------------------------------- Banner section ends here ----------------------------------------->

   <!-------------------------------- Main content starts here ----------------------------------->
   <section class="faq-section accordian-bg">
       <div class="container ">
           <div class="row">
               <h1>FREQUENTLY ASKED QUESTIONS</h1>
               <p class="para1 text-uppercase">Please take the time to read our thoroughly <br> 
                informative whitepaper.</p>
            </div>
            <div class="row ">
               <div class="accordian">
                  <div class="card">
                       <div class="card-header">
                           <h3> <strong>01</strong>WHAT IS TORQ (TRQ) ?</h3>
                           <span class="fa fa-minus"></span>
                       </div>
                       <div class="card-body active">
                            <p>Torq (TRQ) is the governance and speculative token of our gamiverse. Torq will be listed on all
                              the exchanges from where users can trade the token for fiat and other cryptocurrencies.</p>
                       </div>
                  </div>
           
                  <div class="card">
                       <div class="card-header">
                        <h3> <strong>02</strong>WHAT IS Grand Racing Autos (GRA) ?</h3>
                           <span class="fa fa-plus"></span>
                       </div>
                       <div class="card-body">
                            <p>Grand Racing Autos is an in-game utility token used for trading NFTs on the GRA platform.</p>
                       </div>
                  </div>
                  <div class="card">
                       <div class="card-header">
                        <h3> <strong>03</strong>HOW TO BUY GRA?</h3>
                           <span class="fa fa-plus"></span>
                       </div>
                       <div class="card-body">
                            <p>GRA can be bought by any stable coin such as Tether (USDT), Dai (DAI), Binance USD (BUSD),
                              USD Coin (USDC), TrueUSD (TUSD), TrueUSD (TUSD) etc.
                              The web buying process is yet to be decided</p>
                       </div>
                  </div>
                  <div class="card">
                     <div class="card-header">
                      <h3> <strong>04</strong>HOW TO BUY NFT CARS IN GRA?</h3>
                         <span class="fa fa-plus"></span>
                     </div>
                     <div class="card-body">
                        <ul>
                           <li>Go to the website.</li>
                           <li>Connect Wallet.</li>
                           <li>Go to the Marketplace.</li>
                           <li>From the list of NFT cars available in the Marketplace, select the NFT car of your
                              choice.</li>
                           <li>The detailed page of the NFT car will be shown along with the “BUY” button.</li>
                           <li>As soon as you click on the buy button, A transaction screen will pop up asking you to
                              initiate the transaction by transferring the amount to the escrow wallet.</li>
                           <li>When the transaction gets confirmed by the seller the NFT car is transferred to your
                              “My Assets”.</li>
                        </ul>
                          <p>As soon as you buy the NFT Cars and it is moved to “My Assets” then you own the complete
                           ownership of the NFT Cars.</p>
                     </div>
                  </div>
                  <div class="card">
                     <div class="card-header">
                     <h3> <strong>05</strong>How many types of NFT cars are there in GRA?</h3>
                        <span class="fa fa-plus"></span>
                     </div>
                     <div class="card-body">
                        <p>There are a total of 5000 Genesis NFT Cars in the GRA Ecosystem.</p>
                        <p>Apart from this NFTs, Further the NFTs cars are classified into three main categories of cars :</p>
                        <ul>
                           <li>Common Cars</li>
                           <li>Muscle Cars</li>
                           <li>Super Cars</li>
                        </ul>
                        <p>As soon as the user subscribes to our Newsletter by verifying their mail id. They are rewarded
                           with a Free NFT car. Obviously the Free cars are not tradable anyhow players can take the
                           Free cars into the racing circuits and experience the GRA Gameplay</p>
                     </div>
                  </div>
                  <div class="card">
                     <div class="card-header">
                     <h3> <strong>06</strong>How many Racing Circuits are there in GRA?</h3>
                        <span class="fa fa-plus"></span>
                     </div>
                     <div class="card-body">
                        <p>There are a total of 4 main racing circuits in the GRA Gameplay for users to participate in the
                           races. The racing circuits are following :</p>
                           <ul>
                              <li>Las Vegas Casino Nightclub City Circuit.</li>
                              <li>Dubai Desert Area Professional Circuit.</li>
                              <li>Monaco Bay Area Circuit.</li>
                              <li>Pikes Peak Colorado Circuit.</li>
                           </ul>
                     </div>
                  </div>
                  <div class="card">
                     <div class="card-header">
                     <h3> <strong>07</strong>What are the Race Modes available to play in GRA?</h3>
                        <span class="fa fa-plus"></span>
                     </div>
                     <div class="card-body">
                        <p>There are a total of 5 Race modes in GRA.</p>
                        <ul>
                           <li>Practice Mode</li>
                           <li>Daily Race Challenge</li>
                           <li>Versus Race Challenge</li>
                           <li>Season Championship Cup</li>
                           <li>Tournament Series Cup.</li>
                        </ul>
                     </div>
                  </div>
                  <div class="card">
                     <div class="card-header">
                     <h3> <strong>08</strong>How many times can I race a day?</h3>
                        <span class="fa fa-plus"></span>
                     </div>
                     <div class="card-body">
                        <p>Considering the ingame economies we have put a limit on the number of races the user can
                           participate in daily. As a user you can only participate 4 times a day in the respective modes
                           available in the gameplay
                           </p>
                     </div>
                  </div>
                  <div class="card">
                     <div class="card-header">
                     <h3> <strong>09</strong>What is a Workshop?</h3>
                        <span class="fa fa-plus"></span>
                     </div>
                     <div class="card-body">
                        <p>Workshops are commonly known as Garage in the GRA Gameplay. Workshop is the place where
                           car gets Repaired, Maintained, Upgraded and gets replaced of the depreciated individual
                           components.The users can take their car to the Workshop and do the following course of
                           actions:
                           </p>
                           <ul>
                              <li>Maintenance</li>
                              <li>Replacement of Components</li>
                              <li>Upgrade</li>
                           </ul>
                     </div>
                  </div>
                  <div class="card">
                     <div class="card-header">
                     <h3> <strong>10</strong>What is a Manufacturing Plant?</h3>
                        <span class="fa fa-plus"></span>
                     </div>
                     <div class="card-body">
                        <p>The Manufacturing Plant is the heart of the GRA ecosystem. It's where the cars get assembled,
                           Manufactured and Produced. Manufacturer owners receive the orders for manufacturing the
                           brand new muscle and supercar. It usually takes upto 2 days for the manufacturer to assemble
                           and deliver the car to the user.
                           Manufacturer’s can only manufacture and produce cars. They cannot participate in the races.
                           </p>
                     </div>
                  </div>
                  <div class="card">
                     <div class="card-header">
                     <h3> <strong>11</strong>How can I own a Manufacturing Plant?</h3>
                        <span class="fa fa-plus"></span>
                     </div>
                     <div class="card-body">
                        <p>In order to own a Manufacturing Plant the player should not own any cars in the GRA
                           Ecosystem. As soon as the Player opts to become a manufacturer, a player needs to follow the
                           following process :</p>
                        <ul>
                           <li>Go to MarketPlace</li>
                           <li>Select a “Manufacturing Plant” from the list of Manufacturing Plants available at the
                              Marketplace.</li>
                           <li>The Seller’s and Manufacturing Plants details are displayed along with the Buy button.</li>
                           <li>As soon as the user hit’s the buy button the wallet transaction screen pops up asking
                              the user to transfer the GRA in order to buy the Manufacturing Plant.</li>
                           <li>As soon as the transaction gets confirmed the Manufacturing Plant gets moved to the
                              users “My Asset”</li>
                           <li>After that the user needs to renew the 1 year Manufacturing License for $7000. In
                              order to start the manufacturing process of cars</li>
                        </ul>
                     </div>
                  </div>
                  <div class="card">
                     <div class="card-header">
                     <h3> <strong>12</strong>How do I get a Free Car?</h3>
                        <span class="fa fa-plus"></span>
                     </div>
                     <div class="card-body">
                        <p>As soon as the player connects the wallet and chooses “FREE CAR” and selects its color. The
                           user is taken to few series of process which follows:</p>
                        <ul>
                           <li>Email ID submission</li>
                           <li>Email ID verification</li>
                           <li>OTP Generation</li>
                           <li>OTP Verification</li>
                        </ul>
                        <p>As soon as the verification process is completed the “FREE CAR” is transferred to the user’s
                           “MY ASSETS”</p>
                     </div>
                  </div>
                  <div class="card">
                     <div class="card-header">
                     <h3> <strong>13</strong>How do I rent out my NFT car?</h3>
                        <span class="fa fa-plus"></span>
                     </div>
                     <div class="card-body">
                        <p>In order to put up your owned car for rent and earn profit just by renting it out to other
                           players to race with it you have follow this process :</p>
                        <ul>
                           <li>Go to “My Assets”</li>
                           <li>Select the NFT car you wish to put up on rent.</li>
                           <li>Click on the “Rent Out” button,</li>
                           <li>Select the Rent Tenure and Rent Amount</li>
                           <li>Click on the “Rent Out” button.</li>
                           <li>Your NFT car has been put up in the Renting Marketplace.</li>
                        </ul>
                     </div>
                  </div>
                  <div class="card">
                     <div class="card-header">
                     <h3> <strong>14</strong>How do I sell my NFT car?</h3>
                        <span class="fa fa-plus"></span>
                     </div>
                     <div class="card-body">
                        <p>In order to sell your NFT car you have to follow this process :</p>
                        <ul>
                           <li>Go to “My Assets”</li>
                           <li>Select the NFT car you wish to sell.</li>
                           <li>Click on the “Sell” button,</li>
                           <li>Enter the Sell Amount</li>
                           <li>Click on the “Sell” button.</li>
                           <li>Your NFT car has been put up for sale in the Marketplace.</li>
                        </ul>
                     </div>
                  </div>
                  <div class="card">
                     <div class="card-header">
                     <h3> <strong>15</strong>How do I rent a NFT Car?</h3>
                        <span class="fa fa-plus"></span>
                     </div>
                     <div class="card-body">
                        <p>In order to rent a NFT car you have to follow this process :</p>
                        <ul>
                           <li>Go to Renting Marketplace</li>
                           <li>Select a car you wish to rent.</li>
                           <li>As soon as you click on the rent the renters detail along with the wallet address will be
                              displayed.</li>
                           <li>You have to transfer the amount to the escrow wallet in order to rent the NFT Car</li>
                           <li>As soon as the wallet transaction is confirmed the NFT car is transferred to your “MY
                              ASSETS” for the desired tenure.
                              </li>
                        </ul>
                     </div>
                  </div>
                  <div class="card">
                     <div class="card-header">
                     <h3> <strong>16</strong>How do I buy a NFT car?</h3>
                        <span class="fa fa-plus"></span>
                     </div>
                     <div class="card-body">
                        <p>In order to buy a NFT car you have to follow this process :</p>
                        <ul>
                           <li>Go to Marketplace</li>
                           <li>Select a car you wish to buy.</li>
                           <li>As soon as you click on the buy the Seller’s detail along with the wallet address will be
                              displayed.</li>
                           <li>You have to transfer the amount to the escrow wallet in order to buy the NFT Car</li>
                           <li>As soon as the wallet transaction is confirmed the NFT car is transferred to your “MY
                              ASSETS” for the desired tenure.
                              </li>
                        </ul>
                     </div>
                  </div>
             </div>
            </div>
       </div>
   </section>
   <!-------------------------------- Main content ends here ------------------------------------->

   <!--------------------------------- Community section starts here ------------------------------------->
   <section class="join-community">
    <div class="container">
     <div class="row">
         <div class="mt-5">
            <h1 class="text-center text-uppercase">Join the GRA community</h1>
         </div>
         
           <div class="row  d-md-block d-none d-lg-block d-md-block" id="social">
            <div class="justify-content-md-center d-block d-md-flex mt-md-4 ">
               <a href="https://www.discord.com" target="_blank" class="px-md-3 px-2">
                   <img src="./assets/inner-page-imgs/landing new page/discard2.png" alt=""
                       class="px-md-2 py-md-2 social-network">
               </a>
              
               <a href="https://www.linkedin.com" target="_blank" class="px-md-3 px-2">
                   <img src="./assets/inner-page-imgs/landing new page/linkedin2.png" alt=""
                       class="px-md-2 py-md-2 social-network">
               </a>
             
               <a href="https://www.facebook.com" target="_blank" class="px-md-3 px-2">
                   <img src="./assets/inner-page-imgs/landing new page/facebook2.png" alt=""
                       class="px-md-2 px-2 mt-2 mt-lg-0 mt-md-0 mt-xl-0 py-md-2 social-network">
               </a>
               <a href="https://www.telegram.com" target="_blank" class="px-md-3 px-2">
                   <img src="./assets/inner-page-imgs/landing new page/twitter2.png" alt=""
                       class="px-md-2 px-2 mt-2 mt-lg-0 mt-md-0 mt-xl-0 py-md-2 social-network">
               </a>
               <a href="https://www.skype.com" target="_blank" class="px-md-3 px-2">
                   <img src="./assets/inner-page-imgs/landing new page/skype2.png" alt=""
                       class="px-md-2 px-2 mt-2 mt-lg-0 mt-md-0 mt-xl-0 py-md-2 social-network">
               </a>
               <a href="https://www.youtube.com" target="_blank" class="px-md-3 px-2">
                   <img src="./assets/inner-page-imgs/landing new page/youtube2.png" alt=""
                       class="px-md-2 px-2 mt-2 mt-lg-0 mt-md-0 mt-xl-0 py-md-2 social-network">
               </a>
           </div>
                  </div>
         
         <!-- Mobile social-media-start-here -->
                           <!-- Mobile social-media-start-here -->
                           <div class="d-lg-none d-xl-none d-block d-md-none">
                              <div class="justify-content-between d-flex d-block d-md-flex mt-md-4 ">
                                  <a href="https://www.discord.com" target="_blank" class="px-md-3 px-2">
                                      <img src="./assets/inner-page-imgs/landing new page/discard2.png" alt=""
                                          class="px-md-2 px-2 mt-2 mt-lg-0 mt-md-0 mt-xl-0 py-md-2 social-network">
                                  </a>
                                 
                                  <a href="https://www.linkedin.com" target="_blank" class="px-md-3 px-2">
                                      <img src="./assets/inner-page-imgs/landing new page/linkedin2.png" alt=""
                                          class="px-md-2 px-2 mt-2 mt-lg-0 mt-md-0 mt-xl-0 py-md-2 social-network">
                                  </a>
                                
                                  <a href="https://www.facebook.com" target="_blank" class="px-md-3 px-2">
                                      <img src="./assets/inner-page-imgs/landing new page/facebook2.png" alt=""
                                          class="px-md-2 px-2 mt-2 mt-lg-0 mt-md-0 mt-xl-0 py-md-2 social-network">
                                  </a>
                                  <a href="https://www.telegram.com" target="_blank" class="px-md-3 px-2">
                                      <img src="./assets/inner-page-imgs/landing new page/twitter2.png" alt=""
                                          class="px-md-2 px-2 mt-2 mt-lg-0 mt-md-0 mt-xl-0 py-md-2 social-network">
                                  </a>
                                  <a href="https://www.skype.com" target="_blank" class="px-md-3 px-2">
                                      <img src="./assets/inner-page-imgs/landing new page/skype2.png" alt=""
                                          class="px-md-2 px-2 mt-2 mt-lg-0 mt-md-0 mt-xl-0 py-md-2 social-network">
                                  </a>
                                  <a href="https://www.youtube.com" target="_blank" class="px-md-3 px-2">
                                      <img src="./assets/inner-page-imgs/landing new page/youtube2.png" alt=""
                                          class="px-md-2 px-2 mt-2 mt-lg-0 mt-md-0 mt-xl-0 py-md-2 social-network">
                                  </a>
                              </div>
                          </div>
                          <!-- Mobile social-media-end-here -->
                          <div class="d-flex justify-content-center mt-4">
                           <button class="btn network-btn rounded-pill d-flex m-md-2 mt-md-5 investors ">
                               <div>
                                   <img src="./assets/inner-page-imgs/landing new page/playstore.png" alt="" class="mt-3 img-fluid w-65"><span class=" fs-10">
                                </div>
                              <div class="d-flex flex-column mx-2">
                                 <span class="fs-10 text-start">Get in on</span>
                                 <span> Google Play</span>
                              </div>
                           </button>
                           <button
                              class="btn network-btn rounded-pill d-flex mx-md-2 m-md-2 mt-md-5 investors">
                             
                              <div>
                               <img src="./assets/inner-page-imgs/landing new page/apple.png" alt="" class="mt-2 img-fluid w-65"><span class=" fs-10">
                            </div>
                              <div class="d-flex flex-column mx-2">
                                 <span class="fs-10 text-start">Available on the</span>
                                 <span>Apple Store</span>
                              </div>
                           </button>
                        </div>
                     </div>
                  </div>
               </section>
               
                  <!------------------------------- Resource sec end  here ---------------------------------->
               <!------------------------------- Footer start here ---------------------------->
               <footer class="footer-color  d-none d-lg-block d-md-block">
                <div class="container">
                    <div class="d-md-flex justify-content-between">
                        <div></div>
                        <div class="align-self-center d-flex justify-content-center">
                            <ul class="list-unstyled d-md-flex">
                                <li class="px-3 fs-13 py-lg-5 py-xl-0 py-xl-0 py-2"><a href="blog.html"
                                    class="">Blog</a></li>
                                <li class="px-3 fs-13 py-lg-5 py-xl-0 py-xl-0 py-2"><a href="press-news.html"
                                    class="">Press News</a></li>
                                <li class="px-3 fs-13 py-lg-5 py-xl-0 py-xl-0 py-2"><a href="contact-us.html"
                                        class="">Contact</a></li>
                                <li class="px-3 fs-13 py-lg-5 py-xl-0 py-xl-0 py-2"><a href="privacy-policy.html">Privacy
                                        policy</a></li>
                                <li class="px-3 fs-13 py-lg-5 py-xl-0 py-xl-0 py-2"><a href="cookies-policy.html">Cookies policy</a></li>
                                <li class="px-3 fs-13 py-lg-5 py-xl-0 py-xl-0 py-2"><a href="terms.html">Terms of Service</a></li>
                            </ul>
                        </div>
                        
                        <div class="align-self-center text-center text-lg-start">
                            <ul class="list-unstyled">
                                <li>© 2022 GRA.io</li>
                            </ul>
                        </div>
                    </div>
                </div>
            </footer>
            
            <footer class="footer-color d-block d-lg-none d-md-none">
               <div class="container">
                   <div class="row">
                       <div class="col-6">
                           
                              <a href="./blog.html"><p class="fs--14 fw-bold text-start">Blog</p></a>
                              <a href="./contact-us.html">   <p class="fs--14 fw-bold text-start">Contact</p></a>
                              <a href="./cookies-policy.html">   <p class="fs--14 fw-bold text-start">Cookies Policy</p></a>    


                           
                       </div>
                       <div class="col-6">
                           
                          <a href="./press-news.html">   <p class="fs--14 fw-bold text-start">Press News</p></a> 
                           <a href="privacy-policy.html">  <p class="fs--14 fw-bold text-start">Privacy Policy</p></a>   
                           <a href="./terms.html"><p class="fs--14 fw-bold text-start">Terms and service</p></a>   

                          
                       </div>
                   </div>
               
                   <div>
                       <div class="row">
                           <p class="fs--14 fw-bold text-center">© 2022 GRA.io</p>
                       </div>
                   </div>
               </div>
           </footer>
            <!------------------------------- Footer end   here ---------------------------->
   
    <!-- All Scripts  -->
    <!-- Start Top To Bottom Area  -->
    <div class="rn-back-top">
      <i class="feather-arrow-up"></i>
  </div>
  <!-- End Top To Bottom Area  -->
   

   
         
      
      
   
      
      
  
   
   
      
      
      
 
    
      
      
      


    
        <!-- JS
============================================ -->
    <script src="assets/js/vendor/modernizr.min.js"></script>
    <script src="assets/js/vendor/jquery.min.js"></script>
    <script src="assets/js/vendor/bootstrap.min.js"></script>
    <script src="assets/js/vendor/popper.min.js"></script>
    <script src="assets/js/vendor/waypoint.min.js"></script>
    <script src="assets/js/vendor/wow.min.js"></script>
    <script src="assets/js/vendor/counterup.min.js"></script>
    <script src="assets/js/vendor/feather.min.js"></script>
    <script src="assets/js/vendor/sal.min.js"></script>
    <script src="assets/js/vendor/masonry.js"></script>
    <script src="assets/js/vendor/imageloaded.js"></script>
    <script src="assets/js/vendor/magnify.min.js"></script>
    <script src="assets/js/vendor/lightbox.js"></script>
    <script src="assets/js/vendor/slick.min.js"></script>
    <script src="assets/js/vendor/easypie.js"></script>
    <script src="assets/js/vendor/text-type.js"></script>
    <script src="assets/js/vendor/jquery.style.swicher.js"></script>
    <script src="assets/js/vendor/js.cookie.js"></script>
    <script src="assets/js/vendor/jquery-one-page-nav.js"></script>
    <!-- Main JS -->
    <script src="assets/js/main.js"></script>
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>
      <script>
          $(document).ready(function(){
	  $(".card-header").click(function(){
       // self clicking close
       if($(this).next(".card-body").hasClass("active")){
         $(this).next(".card-body").removeClass("active").slideUp()
        $(this).children("span").removeClass("fa-minus").addClass("fa-plus")	
       }
     else{
	   $(".card .card-body").removeClass("active").slideUp()
	   $(".card .card-header span").removeClass("fa-minus").addClass("fa-plus");
       $(this).next(".card-body").addClass("active").slideDown()
        $(this).children("span").removeClass("fa-plus").addClass("fa-minus")
      }
	  })
	})
      </script>

      <script>
         const sections = document.querySelectorAll("section");
         const navLi = document.querySelectorAll("nav ul li");
         window.addEventListener("scroll", () => {
         let current = "";
         sections.forEach((section) => {
         const sectionTop = section.offsetTop;
         const sectionHeight = section.clientHeight;
         if (pageYOffset >= sectionTop - sectionHeight / 3) {
         current = section.getAttribute("id");
         }
         });
         
         navLi.forEach((li) => {
         li.classList.remove("active");
         if (li.classList.contains(current)) {
         li.classList.add("active");
         }
         });
         });
         
      </script>
     
   </body>
</html>